body {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

tr {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

td {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

th {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

table {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

form {margin-bottom: 0px;}

div.keywordpanel { 
  z-index:16;
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
}

.newspanel { 
  z-index:16;
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;

  background-color: white;
  border: medium;
  border-width: 1px;
  border-left-style: solid;
  border-right-style: solid;
  border-color: #000000;
  padding:4px;
}

td.frontpanel { 
  z-index:16;
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: white;

  border-width: 1px;
  padding:4px;
}

table.frontpanel { 
  z-index:16;
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: white;
  width: 760px;
  padding:8px;
  border: medium;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

div.catpanel { 
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: white;
}

.body {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: white;
  padding:8px;
  border: medium;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

div.frontbody {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: white;
  border: medium;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

.panel {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;

  background-color: #d0d0d0;

  padding:8px;
  border: medium;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

table.navbar {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  background-color: #8c9ea4;
  padding:4px;
  border: medium;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

A:link {     color: #000077; } 

A:visited {  color: #000077; }

A:active {   color: #0000a0; } 




div.search {
  font-family: helvetica,arial,sans-serif;
  font-size: 12px;
  border: none;
}

table.logobase {
  padding:1px;
  background-color: #55559b;
}

font.logo {
  font-family: helvetica,arial,sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #cac0e0;
}

font.slogan {
  font-family: helvetica,arial,sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #aaa0e0;;
}

font.title {
  font-family: helvetica,arial,sans-serif;
  background-color: #acbec4;
  font-size: 20px;
  font-weight: bold;
  color: black;
}

font.headline {
  text-decoration: none;
  font-family: helvetica,arial,sans-serif;
  background-color: #acbec4;
  font-size: 12px;
  font-weight: bold;
  color: black;
  padding-left: 3px;
  padding-right: 3px;
}

h1 {
  font-family: helvetica,arial,sans-serif;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  color: #202020;
}

font.error {
  color: red;
  font-weight: bold;
}

input, textarea, select {
    color: #000000;
    border: medium;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}

input.noborder {
    color: red;
    background: #ffffff;
    border: none;
}

.highlighted { 
    background: #f0e0e0;
}

.superhighlighted { 
    background: #d0d0f0;
}

.nonhighlighted { 
    background: #ffffff;
}

hr { 
    border-top-style: solid;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}
